=== debian/control ===
Source: node-on-headers
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
 , node-supertest
 , node-mocha
Standards-Version: 3.9.5
Homepage: https://github.com/expressjs/on-headers
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-on-headers.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-on-headers.git

Package: node-on-headers
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: HTTP response headers listener - Node.js module
 This module tracks when headers are written to a Node.js HTTP response
 and provides a facility for calling listeners before the headers are
 written.
 .
 Node.js is an event-based server-side JavaScript engine.
