## node-on-headers 1.0.0

=== debian/changelog ===
node-on-headers (1.0.0-1) unstable; urgency=medium

  * Imported Upstream version 1.0.0
  * Bump Standard-Version 3.9.6
  * Add autopkgtest suite
  * debian/watch: fix dversionmangle

 -- Leo Iannacone <l3on@ubuntu.com>  Fri, 10 Oct 2014 13:33:49 +0200
