=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
  , nodejs
  , node-supertest
  , node-mocha
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/expressjs/on-headers
+XS-Testsuite: autopkgtest
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-on-headers.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-on-headers.git
