=== debian/tests/control ===
Tests: require
Depends: node-on-headers
