=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-on-headers-$1.tar.gz/ \
 https://github.com/expressjs/on-headers/tags .*/archive/v?([\d\.]+).tar.gz
