## node-on-headers 1.0.1

=== debian/changelog ===
node-on-headers (1.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Bump compat to 11
  * Bump policy (no changes)
  * Run testsuite on CI
  * Use build profile for testing

 -- Bastien Roucariès <rouca@debian.org>  Thu, 01 Nov 2018 17:51:48 +0100
