=== debian/control ===
Source: node-on-headers
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , nodejs (>= 6)
 , node-supertest <!nocheck>
 , node-mocha <!nocheck>
Standards-Version: 4.2.1
Homepage: https://github.com/jshttp/on-headers
Vcs-Git: https://salsa.debian.org/js-team/node-on-headers.git
Vcs-Browser: https://salsa.debian.org/js-team/node-on-headers

Package: node-on-headers
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: HTTP response headers listener - Node.js module
 This module tracks when headers are written to a Node.js HTTP response
 and provides a facility for calling listeners before the headers are
 written.
 .
 Node.js is an event-based server-side JavaScript engine.
