=== debian/tests/control ===
Tests: require
Depends: node-on-headers, nodejs (>= 6)

Tests: testsuite
Depends: node-on-headers, nodejs (>= 6), mocha, node-supertest
