## node-on-headers 1.0.2

=== debian/changelog ===
node-on-headers (1.0.2-4) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * Fix array handling (Closes: #1109525, CVE-2025-7339)

 -- Yadd <yadd@debian.org>  Sat, 19 Jul 2025 15:08:56 +0200

node-on-headers (1.0.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-on-headers: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 12:21:10 +0000

node-on-headers (1.0.2-2) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add myself as an uploader

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Uploaders: replace Leo Iannacone by myself, thanks for your work!
  * Update standards version to 4.6.0, no changes needed.
  * Fix GitHub tags regex
  * Fix filenamemangle
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Tue, 09 Nov 2021 11:45:48 +0100

node-on-headers (1.0.2-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 1.0.2
  * Use pkg-js-tools auto test & install
  * Require supertest ≥ 3.4.2 (Closes: #947118)

 -- Xavier Guimard <yadd@debian.org>  Sat, 21 Dec 2019 11:52:50 +0100
