=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-on-headers-$1/ \
 https://github.com/jshttp/on-headers/tags .*/archive/.*/v?([\d\.]+).tar.gz
